archive: https://github.com/notofonts/arabic/releases/download/NotoNaskhArabic-v2.013/NotoNaskhArabic-v2.013.zip
branch: main
files:
  NotoNaskhArabic/googlefonts/variable-ttf/NotoNaskhArabic[wght].ttf: NotoNaskhArabic[wght].ttf
  OFL.txt: OFL.txt
